/* Általános + BS extra */
body {
	background-color: #f1f1f1;
	font-family: "Open Sans", Verdana, Tahoma, serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
}
.navbar {
	border-radius: 0;
}
.navbar-brand {
	padding: 5px 15px;
}
.navbar-brand > img {
	display: inline-block;
	margin-right: 5px;
}
body > .container {
	min-height: 40em;
}
body > .navbar + .container {
	min-height: 35em;
}
.d-inline-block {
	display: inline-block;
}
.header-box .page-header,
.header-box .page-header h1 {
	margin-top: 0;
}
.header-box .page-header h1 {
	color: #005588;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 0;
	padding-bottom: 5px;
	font-size: 2.15em;
}
.header-box .page-header h1 small {
	font-family: "Open Sans", Verdana, Tahoma, serif;
	display: block;
	font-size: 60%;
}
.header-box .breadcrumb {
	background-color: #f1f1f1;
	padding-left: 0;
}
.header-box .page-header + .breadcrumb {
	margin-top: -30px;
}
.breadcrumb {
	font-size: 90%;
}
.clear {
	clear: both;
}

/* Desktop-fejléc */
@media (min-width: 992px) {
	.header-box {
		width: 75%;
		width: calc(75% - 7.5px);
		float: right;
	}
	.header-box--center {
		width: 50%;
    margin-right: 25%;
		width: calc(50% - 15px);
    margin-right: calc(25% + 7.5px);
	}
	#main-body aside {
		min-height: 30em;
	}
}

/* BS-margók */
.mt-0 { margin-top: 0 !important; }
.mt-1 { margin-top: .3em !important; }
.mt-2 { margin-top: .6em !important; }
.mt-3 { margin-top: .9em !important; }
.mt-4 { margin-top: 20px !important; }
.mt-5 { margin-top: 4em !important; }
.mb-0 { margin-bottom: 0 !important; }
.mb-1 { margin-bottom: .3em !important; }
.mb-2 { margin-bottom: .6em !important; }
.mb-3 { margin-bottom: .9em !important; }
.mb-4 { margin-bottom: 20px !important; }
.mb-5 { margin-bottom: 4em !important; }

/* Sidebar-fomázás: index.php, edit.php stb. */
.sidebar .list-group-item {
	padding-left: 25px;
}
.sidebar .list-group-item.disabled {
	background-color: transparent;
	opacity: .5;
}
.sidebar .list-group-item svg {
	float: right;
	font-size: 1.15em;
	margin-top: .1em;
	color: #ccc;
}
.sidebar a.list-group-item:hover svg {
	color: #666;
}

/* Stepper + Main content (index.php, edit.php) */
.bs-wizard { /* lm.: scripts.php?css=lib/stepper.css */
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 10px 0;
	margin: 0;
}
.main-content > hr,
.main-content > * > * > hr { /* pl.: .row > .col-* */
	border-top-color: #ddd;
}